<?php
include "../koneksi.php";

$query = "DELETE FROM incoming 
							WHERE IncomingID ='$_GET[id]'
								";

mysqli_query($koneksi, $query)
or die ("Gagal Perintah SQL".mysql_error());

header('Location:../index.php?switch=incoming');

?>

